@font-face {
    font-family: 'LentiaNova';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/fonts/LentiaNova-Slim.woff2') format('woff2');
}

@font-face {
    font-family: 'LentiaNova';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/LentiaNova-Neutral.woff2') format('woff2');
}

@font-face {
    font-family: 'LentiaNova';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/LentiaNova-Median.woff2') format('woff2');
}
